<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS []>
<TS>
    <context>
        <name>Ans.Rom</name>
        <message>
            <source>Caption</source>
            <translation type="unfinished">Caption</translation>
        </message>
        <message>
            <source>Components</source>
            <translation type="unfinished">Components</translation>
        </message>
        <message>
            <source>Edge</source>
            <translation type="unfinished">Edge</translation>
        </message>
        <message>
            <source>Element</source>
            <translation type="unfinished">Element</translation>
        </message>
        <message>
            <source>Entity Count</source>
            <translation type="unfinished">Entity Count</translation>
        </message>
        <message>
            <source>Face</source>
            <translation type="unfinished">Face</translation>
        </message>
        <message>
            <source>Field</source>
            <translation type="unfinished">Field</translation>
        </message>
        <message>
            <source>Identifier</source>
            <translation type="unfinished">Identifier</translation>
        </message>
        <message>
            <source>Node</source>
            <translation type="unfinished">Node</translation>
        </message>
        <message>
            <source>Not Set</source>
            <translation type="unfinished">Not Set</translation>
        </message>
        <message>
            <source>Quantity</source>
            <translation type="unfinished">Quantity</translation>
        </message>
        <message>
            <source>Region</source>
            <translation type="unfinished">Region</translation>
        </message>
        <message>
            <source>Regions</source>
            <translation type="unfinished">Regions</translation>
        </message>
        <message>
            <source>Result Type</source>
            <translation type="unfinished">Result Type</translation>
        </message>
        <message>
            <source>Results</source>
            <translation type="unfinished">Results</translation>
        </message>
        <message>
            <source>ROM</source>
            <translation type="unfinished">ROM</translation>
        </message>
        <message>
            <source>ROM Configuration File</source>
            <translation type="unfinished">ROM Configuration File</translation>
        </message>
        <message>
            <source>ROM Data File</source>
            <translation type="unfinished">ROM Data File</translation>
        </message>
        <message>
            <source>ROM Mesh File</source>
            <translation type="unfinished">ROM Mesh File</translation>
        </message>
        <message>
            <source>ROM Project File</source>
            <translation type="unfinished">ROM Project File</translation>
        </message>
        <message>
            <source>ROM Snapshot Cache File</source>
            <translation type="unfinished">ROM Snapshot Cache File</translation>
        </message>
        <message>
            <source>ROM Snapshot File</source>
            <translation type="unfinished">ROM Snapshot File</translation>
        </message>
        <message>
            <source>Support Type</source>
            <translation type="unfinished">Support Type</translation>
        </message>
        <message>
            <source>Supports</source>
            <translation type="unfinished">Supports</translation>
        </message>
        <message>
            <source>Type</source>
            <translation type="unfinished">Type</translation>
        </message>
        <message>
            <source>Unit</source>
            <translation type="unfinished">Unit</translation>
        </message>
    </context>
</TS>